Subject: Re: [PATCH] [TOPGIT] make creating a commit from a topgit branch a function

From: Uwe Kleine-König <[email-masked]>
Date: Wed, 21 Jan 2009 11:16:44 +0100

On Wed, Jan 21, 2009 at 02:19:13PM +1100, martin f krafft wrote:
> also sprach Uwe Kleine-König <[email-masked]> [2009.01.15.0827 +1100]:
> > This helps avoiding code duplication for the next commit.
> 
> What's the "next commit"?
oh, sorry.  I intended to post my patch that implements `tg export
--linearize`, but then found a bug and so didn't send it.

You can find it in my pu branch at

	git://git.pengutronix.de/git/ukl/topgit.git pu

.  It's not yet ready for general use, but I look forward to any
constructive feedback.

Best regards and thanks for the reminder,
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |
Peiner Strasse 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686              | Fax:   +49-5121-206917-5555 |